/* Orange 255:137:32 #FF8920 */
/* Blue 0:49:86 #003156 */
/* Light Blue 207:221:222 #CFDDDE */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

/* TOP MENU */

.TopMenu
{
	font-family: Arial;
	font-size: 9pt;
	color: #3C3C3C;
}

.TopMenu a
{
	text-decoration: none;
	color: #3C3C3C;
}

.TopMenu a:hover
{
	text-decoration: underline;
	color: Blue;
}

/* TABS */

td.TabCell
{
	padding: 0px 10px 0px 10px;
}
td.Tabs
{
	font-family: Arial;
	color: #FFFFFF;
	font-size: 10.5pt;
	font-weight: bold;
}
td.Tabs a
{
	text-decoration: none;
	color: #FFFFFF;
}
td.Tabs a:hover
{
	text-decoration: underline;
	color: #FFFF00;
}

/* ACTIVE TAB */

td.ActiveTab
{
	background-color: #9C9C9C; /* #9C9C9C; */
}

td.ActiveTab a
{
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
	color: White;
	text-decoration: none;
}
td.ActiveTab a:hover
{
	text-decoration: underline;
}

Input.QuickSearchBox
{
	font-family: Arial;
	font-size: 10pt;
	font-weight: normal;
	color: #6C6C6C;
	border: 1px solid #6C6C6C;
	padding: 0px 5px 0px 5px;
}

.BulletImageList
{
	list-style-image: url(bullet.gif);
	padding-left: 3px;
	padding-bottom: 5px;
	color: #3C3C3C;
	text-decoration: none;
}

.BulletImageList a
{
	color: #3C3C3C;
	text-decoration: none;
}

.BulletImageList a:visited
{
	color: #3C3C3C;
	text-decoration: none;
}

.BulletImageList a:active
{
	color: #3C3C3C;
	text-decoration: none;
}

.BulletImageList a:hover
{
	color: #3C3C3C;
	text-decoration: underline;
}

.HelpBox 
{
	font-family: Arial;
	font-size: 10pt;
	font-weight: normal;
	color: #6C6C6C;
}

.Disclaimers
{
	font-family: Arial;
	font-size: 9pt;
	font-weight: normal;
	color: #6C6C6C;
}

.Disclaimers a {
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}

.Disclaimers a:hover {
    color: #FFFFFF;
    text-decoration: underline;
}

.DisplayCell 
{
	
}
.DisplayCell a
{
	font-family: Arial;
	font-size: 10pt;
	font-weight: normal;
	color: Blue;
	text-decoration: none;
}

.DisplayCell a:hover
{
	text-decoration: underline;
}

td.ProductsDisplay
{
	padding: 5px 0px 0px 5px;
}
.CategoryHeadline
{
	color: Black;
	font-family: Arial, Verdana, Geneva, sans-serif;
	font-size: 15pt;
	font-weight: bold;
}
.CategorySubheadline
{
	color: Black;
	font-family: Arial, Verdana, Geneva, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}
.wording
{
	color: #444;
	font-family: Arial, Verdana, Geneva, sans-serif;
	font-size: 11pt;
	line-height: 22px;
}
.ShortDescription
{
	color: Black;
	font-family: Arial, Verdana, Geneva, sans-serif;
	font-size: 10pt;
}
.Description
{
	color: Black;
	font-family: Arial, Verdana, Geneva, sans-serif;
	font-size: 10pt;
}
.bodyLink
{
	font-weight: 600;
	font-size: 8PT;
	text-decoration: none;
	color: #0852A5;
}

td.producttitlelink a
{
	font-family: Arial, Verdana, Geneva, sans-serif;
	font-size: 10pt;
	text-decoration: none;
	color: Blue;
}

td.producttitlelink a:hover
{
	text-decoration: underline;
}

div.DynamicTabs
{
	border-left: solid 1px #CFDDDE;
	border-top: solid 1px #CFDDDE;
	border-bottom: none 0px #CFDDDE;
	border-right: none 0px #CFDDDE;
	padding: 4px 10px 4px 10px;
	float:left;
	cursor: pointer;

	font-family: Arial;
	font-size: 10pt;
	color: Blue;
}

div.DynamicTabPage
{
	border: solid 1px #CFDDDE;
	padding: 4px 10px 4px 10px;

	font-family: Arial;
	font-size: 10pt;
	color: Black;
	
	height: 100%;
	width: 90%;
}

.productthumbnail
{
}

.CategoryShortName
{
	text-decoration: none;
	color: Blue;
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
	width: 130px;
	overflow: hidden;
	white-space:normal;
	display: block;}
.CategoryShortName:first-letter{font-weight:bolder;}

.CategoryList
{
	line-height: 15px;
}

font.categorylevel0
{
	font-weight: normal;
	font-size: 8pt;
	font-family: Verdana;
}
font.categorylevel0selected
{
	font-weight: normal;
	text-decoration: underline;
	font-size: 8pt;
	color: green;
	font-family: Verdana;
}

font.categorylevel1
{
	font-weight: normal;
	font-size: 8pt;
	color: black;
	font-family: Verdana;
}

font.categorylevel1selected
{
	font-weight: normal;
	text-decoration: underline;
	font-size: 8pt;
	color: green;
	font-family: Verdana;
}

.CategoryLevel2
{
	font-weight: normal;
	font-size: 10px;
	color: black;
	font-family: Verdana;
}

.CategoryLevel2selected
{
	font-weight: bold;
	text-decoration: underline;
	font-size: 10px;
	color: green;
	font-family: Verdana;
}

.CategoryLevel3
{
	font-weight: normal;
	font-size: 10px;
	color: blue;
	font-family: Verdana;
}

.CategoryLevel3selected
{
	font-weight: bold;
	text-decoration: underline;
	font-size: 10px;
	color: green;
	font-family: Verdana;
}

.CategoryLevel4
{
	font-weight: bold;
	font-size: 11px;
	color: blue;
	font-family: Verdana;
}

.CategoryLevel4selected
{
	text-decoration: underline;
	font-weight: bold;
	font-size: 11px;
	color: green;
	font-family: Verdana;
}

.CollapsedCategory
{
	display: none;
}

.CategoryTrail
{
	/* color: #ffffec; 	border-bottom: 2px; 	border-top: 0px; 	border-left: 0px; 	border-right: 0px; 	border-color: #E0E0E0; 	border-style: dashed;*/
}

.SideBanner
{
	margin: 5px 0px 5px 0px;
}

.ProductPager
{
	background-color: #F5F5F5;
	border-top: solid 1px #DADADA;
	font-family: Arial;
	font-size: 10pt;
	line-height: 25px;
	padding: 5px;
}

.GoToPage
{
	font-family: Arial;
	font-size: 10pt;
	line-height: 25px;
	padding: 5px 5px 5px 5px;
	width: 100%;
	color: #6C6C6C;
}
.ProductPagerButton
{
    font-weight: bold;
    color: Blue;
    font-size: 11pt;
}

.ProductPagerButton_Selected
{
    font-weight: bold;
    font-size: 12pt;
    color: #FF7800;
    background-color: #F0F0F0;
}

.DiggBox
{
	cursor: pointer;
	width: 60px; 
	height: 54px; 
	background-image: url('/images/digg_bg.gif');
}

.DiggBoxText
{
	cursor: pointer;
	width: 55px;
	font-family: Arial;
	font-weight: bold;
	font-size: 14pt;
	text-align: center;
	position: relative;
	top: 15px;
}

.SubCategories_Heading
{
	width: 100%;
	display: block;
	background-image: url('/images/2008s/categories_menu_heading_bg.gif');
	background-repeat: repeat-x;
	height: 39px;
}

.SearchBox
{
	width: 155px;
	height: 73px;
	display: block;
	background-image: url('/images/2008s/search_box_bg.gif');
	background-repeat: no-repeat;
	padding: 5px 4px 0px 4px;
	color: White;
	font-family: Arial;
	font-size: 10pt;
}

.SearchBox a
{
	color: White;
	text-decoration: none;
	font-weight: bold;
}

.SubscribeBox
{
	width: 155px;
	height: 86px;
	display: block;
	background-image: url('/images/2008s/newsletter_box_bg.gif');
	background-repeat: no-repeat;
	padding: 10px 4px 4px 4px;
	color: White;
	font-family: Arial;
	font-size: 10pt;
}

.SearchBox input.White
{
	font-family: Arial;
	font-size: 9pt;
	color: #3C3C3C;
	background-color: #FFFFFF;
	border: solid 1px #C0C0C0;
}

.Subcategories_BG 
{
	background-color: #F5F5F5;
	padding: 5px 0px 8px 3px;
	line-height: 1.5;
}

.Subcategories_BG a:hover
{
	color: #FF8920;
}

.ContentBG
{
	background-image: url('/images/2008s/bg_lr.gif');
	background-repeat: repeat-y;
	padding: 0px 14px 0px 12px;
}

.SectionBG
{
	border-top: solid 1px #C8C8C8;
	border-bottom: solid 1px #C8C8C8;
	background: #F6F6F6;
	position: relative; 
	left: 10px;
	width: 100%;
}


.ProductAddToCartBG
{
	border-top: solid 1px #C8C8C8;
	border-bottom: solid 1px #C8C8C8;
	background: #F6F6F6;
	/*position: relative; 
	left: 10px;*/
	width: 100%;
	margin-bottom: 25px;
}

.DetailsSectionHeader
{
	font-family: Arial;
	font-size: 11pt;
	font-weight: bold;
	padding-left: 20px;
	background-image: url('/images/2008s/titleArrow.gif');
	background-repeat: no-repeat;
}

.DetailsSectionHeaderBG
{
	height: 37px;
	background-image: url('/images/2008s/SectionHeading_BG.gif');
	background-repeat: repeat-x;
	vertical-align: middle;
}

.SectionContents
{
	color: Black;
	font-family: Arial, Verdana, Geneva, sans-serif;
	font-size: 10pt;
	padding: 5px 5px 5px 25px;
}
